<xml> </xml>

db4o |

# StoredField.rename Method

modifies the name of this stored field.

void rename(
string name
);

#### Parameters

name
  the new name

#### Remarks

modifies the name of this stored field.
After renaming one or multiple fields the ObjectContainer has to be closed and reopened to allow internal caches to be refreshed.

#### See Also

StoredField Interface | com.db4o.ext Namespace